## playwright-browser 2.0.0-2

=== Makefile ===
all: download_chromium download_ffmpeg

WGET_FLAGS = --retry-on-http-error=503 --no-dns-cache

download_chromium:
	wget $(WGET_FLAGS) 'https://playwright.azureedge.net/builds/chromium/1067/chromium-linux.zip'
	unzip chromium-linux.zip

download_ffmpeg:
	wget $(WGET_FLAGS) 'https://playwright.azureedge.net/builds/ffmpeg/1009/ffmpeg-linux.zip'
	unzip ffmpeg-linux.zip

clean_chromium:
	-rm -rf chromium-linux.zip chrome-linux

clean_ffmpeg:
	-rm -rf ffmpeg-linux.zip ffmpeg-linux COPYING.LGPLv2.1

clean: clean_chromium clean_ffmpeg

distclean: clean
