=== debian/changelog ===
playwright-browser (2.0.0-2) unstable; urgency=medium

  * Bug #56054: Add Section field to control file

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Sep 2023 08:34:18 +0200

playwright-browser (2.0.0-1) unstable; urgency=medium

  * Bug #56054: cyrillic fonts are not available anymore in UCS 5.2

 -- Florian Best <best@univention.de>  Fri, 01 Sep 2023 16:24:23 +0200

playwright-browser (1.0.0-1) unstable; urgency=low

  * Bug #56054: Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 16 Jun 2023 10:14:10 +0200
