=== debian/control ===
Source: playwright-browser
Section: univention
Maintainer: Univention GmbH <packages@univention.de>
Priority: optional
Standards-Version: 3.6.1
Build-Depends:
 debhelper-compat (= 12),
 unzip,
 wget,
 ca-certificates,

Package: playwright-browser-chromium
Architecture: amd64
Depends:
 fonts-freefont-ttf,
 fonts-ipafont-gothic,
 fonts-liberation,
 fonts-noto-color-emoji,
 fonts-tlwg-loma-otf,
 fonts-wqy-zenhei,
 libasound2,
 libatk-bridge2.0-0,
 libatk1.0-0,
 libatspi2.0-0,
 libcairo2,
 libcups2,
 libdbus-1-3,
 libdrm2,
 libfontconfig1,
 libfreetype6,
 libgbm1,
 libglib2.0-0,
 libnspr4,
 libnss3,
 libpango-1.0-0,
 libwayland-client0,
 libx11-6,
 libxcb1,
 libxcomposite1,
 libxdamage1,
 libxext6,
 libxfixes3,
 libxkbcommon0,
 libxrandr2,
 xfonts-scalable,
 xfonts-unifont,
 xvfb,
Description: Chromium browser for playwright
