=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_makeshlibs:


override_dh_shlibdeps:


override_dh_dwz:
